@font-face {
  font-family: 'DINPro';
  src: url('fonts/DINPro.eot?#iefix') format('embedded-opentype'),  url('fonts/DINPro.otf')  format('opentype'),
	     url('fonts/DINPro.woff') format('woff'), url('fonts/DINPro.ttf')  format('truetype'), url('fonts/DINPro.svg#DINPro') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINPro-Bold';
  src: url('fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/DINPro-Bold.otf')  format('opentype'),
	     url('fonts/DINPro-Bold.woff') format('woff'), url('fonts/DINPro-Bold.ttf')  format('truetype'), url('fonts/DINPro-Bold.svg#DINPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINPro-Light';
  src: url('fonts/DINPro-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/DINPro-Light.otf')  format('opentype'),
	     url('fonts/DINPro-Light.woff') format('woff'), url('fonts/DINPro-Light.ttf')  format('truetype'), url('fonts/DINPro-Light.svg#DINPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'Conv_Anastasi';
	src: url('fonts/Anastasi.eot');
	src: local('☺'), url('fonts/Anastasi.woff') format('woff'), url('fonts/Anastasi.ttf') format('truetype'), url('fonts/Anastasi.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {background: #f3f4f4;}

body,
body div {font-weight: 400; color: #05835a; font-family: 'DINPro';}

div.container {background: #ffffff; box-shadow: 0 3px 7px rgba(227, 227, 232, 0.7)}

h3 {font-size: 18px;}
h4 {font-size: 16px;}
h1, h2, h3, h4 {text-transform: uppercase; font-weight: 400; font-family: 'DINPro-Bold';}


div.block-white {background: #ffffff;}
div.block-green {background: #05835a;}
div.block-light-yellow {background: #f6e8ab;}
div.block-light-green {background: #bbf3db;}
div.block-green-title {background: url("./images/block_title_green.png") repeat-x 0 0;}
div.block-cean-title {background: url("./images/block_title_cean.png") repeat-x 0 0;}
div.block-yellow-title {background: url("./images/block_title_yellow.png") repeat-x 0 0;}
	div.block-green-title h4,
	div.block-yellow-title h4,
	div.block-cean-title h4 {height: 61px; padding-top: 10px; margin-bottom: 10px; margin: 0;line-height: 20px; margin-bottom: 20px; color: #ffffff; font-weight: 700; font-size: 18px; text-transform: uppercase; padding-left: 40px;}
div.text-white {color: #ffffff;}
div.text-cean {color: #0f68d6;}
div.text-green {color: #05835a;}
div.text-yellow {color: #e4bd09;}

.alert-warning * {color: #8a6d3b !important;}

/*nav:not(.mm-menu) {display: none;}*/
.mm-menu {z-index: 5;}
.mm-navbar.mm-navbar-bottom a:not(.mm-title) {color: #FF313A;}
.mm-navbar.mm-navbar-bottom a:not(.mm-title):hover {background-color: #FF313A; color: #fff;}

.container {z-index: 1; position: relative;}
#citations_list .citation {position: absolute; z-index: 0;color: #adadad; font-family: 'Conv_Anastasi';}

#quick_icons {padding-left: 0;}
#top .inner {padding-top: 30px; padding-bottom: 35px;}
	#top .inner ul li {display: inline-block; list-style: none;}
		#top .inner ul li a {display: block; padding-right: 20px; padding-left: 60px; height: 30px; line-height: 30px; color: #128258; text-transform: uppercase; outline: none;}
		#top .inner ul li a.ticket {background: url('./images/icon_ticket.png') no-repeat 0 50%;}
		#top .inner ul li a.visually {background: url('./images/icon_visually.png') no-repeat 0 50%;}
	#top .inner .language-select, #top .inner div#search input {border: 1px solid #05835a; border-radius: 0; color: #05835a; height: 28px; line-height: 28px;}

#header {margin-bottom: 30px;}
#header > .row {    display: flex;
    align-items: center;
}
	#logo {padding: 0 40px;}
		#logo img {margin-bottom: 10px;}
		#logo p {font-family: 'DINPro-Light'; font-weight: normal;}
	#top_menu {background: url("./images/bg_menu_8.png") no-repeat 100% 0; position:relative; width: 100%; height: 191px;}
		#top_menu ul {margin: 0; padding: 0;}
			#top_menu ul li {display: inline-block; list-style: none;}
				/*#top_menu ul li a {position: absolute; width: 175px; height: 191px; display: block; text-decoration: none; text-align: center; background-repeat: no-repeat; background-position: 50% 0; margin-left: -70px; top: 0;}*/
				#top_menu ul li {position: absolute; width: 175px; height: 191px; display: block; text-align: center; background-repeat: no-repeat; background-position: 50% 0; margin-left: -70px; top: 0; z-index: 2;}
					#top_menu ul li .wrapper {position: relative; width: 100%; height: 100%;}
				#top_menu ul li a {display: block; text-decoration: none; height: 191px; width: 125px; margin: 0 25px; position: absolute; outline: none;}
					#top_menu ul li a i {display: none;}
				#top_menu ul li.zi2 {z-index: 1;/*z-index: 2; height: 85px; padding-bottom: 106px;*/}
				#top_menu ul li.menu_muz {background-image: url("./images/bg_menu_1.png"); right: 650px;}
					#top_menu ul li.menu_muz a span ,
					#top_menu ul li.menu_con a span {text-shadow: 1px 1px 5px rgba(142, 29, 27, 0.7);}
				#top_menu ul li.menu_teat {background-image: url("./images/bg_menu_2.png"); right: 540px;}
					#top_menu ul li.menu_teat a span,
					#top_menu ul li.menu_meteo a span {text-shadow: 1px 1px 5px #294929;}
				#top_menu ul li.menu_vis {background-image: url("./images/bg_menu_3.png"); right: 430px;}
					#top_menu ul li.menu_vis a span,
					#top_menu ul li.menu_med a span {text-shadow: 1px 1px 5px #6D5915;}
				#top_menu ul li.menu_even {background-image: url("./images/bg_menu_4.png"); right: 326px;}
					#top_menu ul li.menu_even a span {text-shadow: 1px 1px 5px #0B2F5B;}
				#top_menu ul li.menu_med {background-image: url("./images/bg_menu_5.png"); right: 220px;}
				#top_menu ul li.menu_meteo {background-image: url("./images/bg_menu_6.png"); right: 110px;}
				#top_menu ul li.menu_con {background-image: url("./images/bg_menu_7.png"); right: 5px;}
					#top_menu ul li a span {font-size: 16px; color: #ffffff; text-transform: uppercase; font-weight: 700; padding-top: 140px; display: block;}
					#top_menu ul li:nth-child(2n) a span {padding-top: 35px !important;}

#slider .camera_caption {top: 115px; left: 100px; width: auto;}
#slider .camera_caption.big_text {top: 55px; left: 100px;}
	#slider .camera_caption div {background: none; color: #ffffff; width: 275px; padding: 0;}
		#slider .camera_caption div span {text-transform: uppercase;}
		#slider .camera_caption div span.big {font-size: 30px; font-weight: 700; display: block; margin-bottom: 50px;}
		#slider .camera_caption div span.small {font-size: 20px; display: block; margin-bottom: 30px;}
		#slider .camera_caption div div.more a {font-size: 20px; text-transform: uppercase; color: #ffffff; border: 1px solid #ffffff; padding: 5px 10px;}
		#slider .camera_prevThumbs, #slider .camera_nextThumbs, #slider .camera_prev, #slider .camera_next, #slider .camera_commands, #slider .camera_thumbs_cont {background-color: rgba(18, 130, 88, 0.85);}

#branches_list {padding: 15px 0 20px;}
	#branches_list a {display: block; height: 200px; text-align: center; background-repeat: no-repeat; background-position: 50% 0; color: #05835a; text-transform: uppercase; font-weight: 700;}
		#branches_list a span {padding-top: 140px; display: block; }

#actual_events .block-light-green {background-image: url('./images/bg_events.png');}

#partners .owl-prev,
#latest_news .owl-prev,
#actual_events .owl-prev {background: rgba(0, 0, 0, 0) url("./images/camera_skins.png") no-repeat scroll 0 0; display: block; height: 40px; width: 40px; text-indent: -999em; position: absolute; left: -25px; top: 40%; background-position: 0 -80px; background-color: #128258; opacity: 0.7; cursor: pointer;}
#partners .owl-prev:hover,
#latest_news .owl-prev:hover,
#actual_events .owl-prev:hover {opacity: 1;}
#partners .owl-next,
#latest_news .owl-next,
#actual_events .owl-next {background: rgba(0, 0, 0, 0) url("./images/camera_skins.png") no-repeat scroll 0 0; display: block; height: 40px; width: 40px; text-indent: -999em; position: absolute; right: -25px; top: 40%; background-position: -40px -80px; background-color: #128258; opacity: 0.7; cursor: pointer;}
#partners .owl-next:hover,
#latest_news .owl-next:hover,
#actual_events .owl-next:hover {opacity: 1;}
/*#partners .owl-prev {background-position: 0 0;}
#partners .owl-next {background-position: -40px 0;}*/
#actual_events,
#latest_news {margin-bottom: 15px;}
	#actual_events .owl-carousel,
	#latest_news .owl-carousel {padding-bottom: 40px;}
	#latest_news .block-light-yellow {background-image: url('./images/bg_news.png');}
	
	#partners h3,
	#actual_events h3,
	#latest_news h3 {margin: 35px 0 40px;}
	
	#partners h3,
	#actual_events h3,
	#actual_events h3 a,
	#latest_news h3,
	#latest_news h3 a {font-size: 30px; font-weight: 700; color: #05835a;}
	
	#latest_news .owl-carousel .item,
	#actual_events .owl-carousel .item {background: #ffffff;}
		#latest_news .owl-carousel .item a.title,
		#actual_events .owl-carousel .item a.title {color: #05835a; padding: 20px 15px; display: block; font-size: 15px; font-weight: 700; outline: none;}
		#actual_events .owl-carousel .item a.title {min-height: 90px; display: flex; align-items: center; justify-content: center;}
		#actual_events.vistavky .owl-carousel .item a.title {min-height: 120px;}
		#latest_news div.block-white,
		#actual_events div.block-white {min-height: 320px; margin-bottom: 10px;}
		#actual_events.vistavky div.block-white {min-height: 390px;}
		#actual_events div.block-white {box-shadow: 0 4px 8px rgba(5, 131, 90, 0.2);}
		#latest_news div.block-white {box-shadow: 0 4px 8px rgba(176, 140, 22, 0.2);}
		/*#latest_news .owl-carousel .item a.title {min-height: 130px;}
		#actual_events .owl-carousel .item a.title {min-height: 80px;}*/
		#latest_news .owl-carousel .item a.title + .date,
		#actual_events .owl-carousel .item a.title + .date {padding-top: 0;}
		#latest_news .owl-carousel .item div.date,
		#actual_events .owl-carousel .item div.date {color: #e4bd09; padding: 10px 15px 20px; display: block; font-size: 15px; font-weight: 700;}
		#actual_events .owl-carousel .item div.actions {padding: 15px; background: #efefef;}

#main_content {margin-bottom: 40px;}
	#main_content #right_column {color: #444444;}
#attention  {margin-bottom: 15px;}
	#attention .inner {padding-top: 20px; padding-bottom: 25px;}
		#attention h3 {font-size: 20px;}
		#attention *:not(h3),
		#attention p {font-size: 16px; color: #ffffff;}
		
#meteopost  {margin-bottom: 15px;}
		
#left_column {margin-bottom: 20px;}

#navigation .text-green {position: relative;}
#navigation .text-green:before {position: absolute; height: 61px; width: 45px; background:  url('./images/separator_blue_to_green.png'); top: 0; left: -20px; content: "";}
#navigation .text-green:after {position: absolute; height: 61px; width: 44px; background:  url('./images/separator_green_to_yellow.png'); top: 0; right: -20px; content: ""; z-index:3;}
#navigation ul li {list-style: none; padding-bottom: 10px;}
	#navigation .text-cean ul li a {color: #0f68d6;}
	#navigation .text-green ul li a {color: #33b883;}
	#navigation .text-yellow ul li a {color: #dcb503;}
	#navigation ul li a {font-size: 16px; line-height: 18px;}
		
#footer .block-light-green {padding: 30px 0 45px;}
	#footer .block-light-green a {color: #05835a;}
#footer .address {padding: 0 60px 0 40px;}
#footer .name {padding: 0 10px 0 10px;}
#footer .after-text, #footer .after-text p {font-size: 12px;}
#footer .copyright {padding: 0 40px 0 40px;}
	#footer .copyright ul {margin: 0 0 15px 0; padding: 0;}
		#footer .copyright ul li {display: inline-block; list-style: none;}
			#footer .copyright ul li a {width: 28px; height: 28px; display: block; background-repeat: no-repeat; background-size: cover;}
			#footer .copyright ul li a.vk {background-image: url('./images/icon_vk.png');}
			#footer .copyright ul li a.fb {background-image: url('./images/icon_fb.png');}
			#footer .copyright ul li a.ok {background-image: url('./images/icon_ok.png');}
			#footer .copyright ul li a.twitter {background-image: url('./images/icon_twitter.png');}
			#footer .copyright ul li a.youtube {background-image: url('./images/icon_yt.png');}
			#footer .copyright ul li a.instagram {background-image: url('./images/icon_instagram.png');}

body a:hover, body a:focus {color: #00aaff;}

h1 {font-size: 28px; margin: 0 0 20px;}
h2 {font-size: 24px;}

strong, b {font-weight: 700;}

a#special_version {position: relative;}

.inner-slider {height: 540px; margin-bottom: 20px; position: relative;}
	.inner-slider .item {width: 100%; height: 500px; background-size: auto 100%; background-repeat: no-repeat; background-color: #444; background-position: 50% 50%;}
	.inner-slider .item.horizontal {background-size: cover;}
	
.inner-slider .caption {display: block; width: 100%; height: 48px; position: absolute; background: rgba(18, 130, 88, 0.5); left: 0; bottom: 0;}
	.inner-slider .caption span {color: #ffffff; line-height: 48px; padding-left: 16px; display: block;}
.inner-slider a.chocolat-image {display: block; width: 48px; height: 48px; position: absolute; background: url('./images/lupa.png') no-repeat 50% 50%; right: 0; bottom: 0; outline: none;}
	
.inner-slider .owl-prev {background: rgba(0, 0, 0, 0) url("/bitrix/templates/melihovo/images/camera_skins.png") no-repeat scroll 0 0 !important; display: block; height: 40px; width: 40px; text-indent: -999em; position: absolute; left: 0; top: 40%; background-position: 0 -80px !important; background-color: #128258 !important; opacity: 0.7;}
.inner-slider .owl-prev:not(.disabled):hover {opacity: 1;}

.inner-slider .owl-next {background: rgba(0, 0, 0, 0) url("/bitrix/templates/melihovo/images/camera_skins.png") no-repeat scroll 0 0 !important; display: block; height: 40px; width: 40px; text-indent: -999em; position: absolute; right: 0; top: 40%; background-position: -40px -80px !important; background-color: #128258 !important; opacity: 0.7;}
.inner-slider .owl-next:not(.disabled):hover {opacity: 1;}

.inner-slider .owl-theme .owl-dots .owl-dot {cursor: pointer;}
.inner-slider .owl-theme .owl-dots .owl-dot.active span, .inner-slider .owl-theme .owl-dots .owl-dot:hover span {background: #128258;}

#meteo_carousel.owl-carousel .owl-item img
{
	width: auto;
}
#meteo_carousel.owl-carousel .owl-nav.disabled
{
	display: none;
}

@media (max-width: 1200px) {
	#top .inner ul#quick_icons li a {padding-right: 0 !important;}
	#top_menu {background-size: 60px auto;}
	#top_menu ul li {width: 160px; background-size: 100% 100%; background-position: 50% 100%;}
	#top_menu ul li.menu_muz {right: 620px;}
	#top_menu ul li.menu_teat {right: 515px;}
	#top_menu ul li.menu_vis {right: 410px;}
	#top_menu ul li.menu_even {right: 305px;}
	#top_menu ul li.menu_med {right: 200px;}
	#top_menu ul li.menu_meteo {right: 100px;}
	#top_menu ul li.menu_con {right: 0;}
	#branches_list a {background-size: 100%;}
	#logo {padding: 0 15px;}
	#logo .sitename {display: none;}
}
@media (max-width: 992px) {
	#top {position: sticky; top: 0; z-index: 3; background: #bbf3db;/* margin: 0 -15px;*/}
	#top + .container {padding-top: 15px;}
	#top .inner {padding: 15px 15px 10px; /*margin-bottom: 10px; */}
	#partners h3, #actual_events h3, #latest_news h3 {padding-top: 35px;}
	.mobile-quick-links a {display: inline-block; padding: 5px 10px;background: #EDEDED !important;color: #128258;margin-bottom: 5px; text-decoration: none;}
	.mobile-quick-links a:hover, .mobile-quick-links a:focus {background: #128258 !important;color: #EDEDED;}
	#navigation .text-green::before {display: none;}
	#navigation .text-green::after {display: none;}
	#slider .camera_caption {left: 70px; top: 75px;}
	#slider .camera_caption.big_text {top: 50px; left: 75px;}
	#slider .camera_caption div {width: 205px;}
	#slider .camera_caption div span.big {font-size: 24px; margin-bottom: 25px;}
	#slider .camera_caption div span.small {font-size: 16px; margin-bottom: 15px;}
	#slider .camera_caption.big_text div span.big {font-size: 18px;}
	#slider .camera_caption div div.more a {font-size: 14px;}
	#branches_list a {background-size: auto;}
	#footer .copyright {text-align: center;}
	#logo .sitename {display: block;}
	#top_menu {background: none; height: auto; margin-top: 30px;}
		#top_menu ul li {position: relative; background: none !important; width: 32%; height: 60px; right: auto !important; top: auto !important; display: inline-block; margin-left: 0; margin-bottom: 3px;}
			#top_menu ul li a {display: block; height: 100%; line-height: 60px; background: #EDEDED !important; margin: 0; width: 100%; color: #128258;}
			#top_menu ul li a:hover,
			#top_menu ul li a:active {background: #E0E0E0 !important;}
				#top_menu ul li a span, #top_menu ul li:nth-child(2n) a span {padding-top: 0 !important; margin: 0; color: #128258; display: inline-block; text-shadow: none; text-shadow: none !important; text-transform: none;}
				#top_menu ul li a i {display: inline-block;}
}
@media (max-width: 768px) {
	/*#header {background: #ededed;}*/
	#top .inner ul#quick_icons li a {padding-left: 55px; text-transform: none; padding-right: 20px !important;}
	#slider .camera_caption {left: 40px; top: 45px;}
	#slider .camera_caption.big_text {top: 40px; left: 45px;}
	#slider .camera_caption div {width: 160px;}
	#slider .camera_caption div span.big {font-size: 20px; margin-bottom: 10px;}
	#slider .camera_caption.big_text div span.big {font-size: 16px; text-transform: none;}
	#branches_list a {background-size: 60%;}
	#footer .address {padding: 0;}
	#actual_events .owl-carousel .item a.title {min-height: auto !important; }
	h1, h2, h3, h4 {text-transform: none;}
	h2 {font-size: 18px}
}
@media (max-width: 510px) {
	#logo {padding: 0;}
	#top_menu ul li {width: 49%;}
	#branches_list {padding-bottom: 0;}
	#branches_list .branch-item {width: 100%;}
	#branches_list a {height: 100%; background-size: 25%;background-position: 0 50%; margin-bottom: 20px; background: none !important;}
	#branches_list a span {/*padding: 0 0 0 30%; min-height: 40px;*/height: auto; padding: 0;}
	#partners .owl-next, #latest_news .owl-next, #actual_events .owl-next {right: -15px;}
	#partners .owl-prev, #latest_news .owl-prev, #actual_events .owl-prev {left: -15px;}
	#back-top {bottom: 0; left: 0; width: 100%;}
	#back-top a span {display: none;}
	#back-top a {color: #fff !important; background: #128258; display: block; width: 100%; padding: 5px 0;}
	
	#slider .camera_caption {
		left: 5%;
		top: 20px;
		width: 90%;
	}
	#slider .camera_caption div {
		width: 100%;
	}
	#slider .camera_caption div span.big,
	#slider .camera_caption div span.small,
	#slider .camera_caption div div.more a
	{
		background: rgba(0,0,0,0.5);
	}
}